## desktop-theme-bluex 1.0+p20201123+git20201207.2012

=== debian/changelog ===
desktop-theme-bluex (1.0+p20201123+git20201207.2012) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:12:23 +0000

desktop-theme-bluex (1.0) wily; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Mon, 04 Apr 2016 12:19:09 +0200
