=== debian/control ===
Source: desktop-theme-bluex
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/desktop-theme-bluex
Vcs-Browser: https://github.com/netrunner-artwork/desktop-theme-bluex

Package: desktop-theme-bluex
Architecture: all
Multi-Arch: foreign
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: BlueX Plasma Theme
  This package provides the bluex plasma theme.
